0
votes
0answers
172 views

PHP 5.4.24 is upgraded, but the previous version 5.2.6 is still running in XAMPP 1.6.7

I'm using XAMPP 1.6.7 with PHP 5.2.6 on Windows 7. I'm trying to upgrade PHP 5.4.24 without upgrading XAMPP. I tried to upgrade XAMPP several times by taking a backup of the htdocs and data folder ...
0
votes
1answer
56 views

Fedora lower vesion not allowing php upgrade

I have php 5.2.9 installed on fedora6. Now I want to upgrade php on it's latest version. But lower version of fedora not allowing I tried with yum and rpm commands. Please help me how can I upgrade ...
1
vote
1answer
356 views

Upgrading php - Errors were encountered

Running debian 4.0 Trying to $ apt-get install php5 I get Reading package lists... Done Building dependency tree... Done php5 is already the newest version. 0 upgraded, 0 newly installed, 0 to ...
1
vote
1answer
499 views

Upgrade php from 5.2 to 5.3 on lenny

I (among other things) manage an older debian Lenny server - and now have a need to update PHP from version 5.2 to 5.3 (we currently have 5.2.26 installed). This is required to support some of the ...
0
votes
2answers
179 views

why php doesn't get updated to the latest version on my server?

here's phpinfo() of my server: http://www.rimmer.sk/phpinfo.php when I login to the server as root and do sudo apt-get update and then sudo apt-get upgrade, let it run completely, all finishes OK. ...
0
votes
1answer
2k views

How do I down/upgrade PHP on XAMPP to 5.3.0/5.3.2?

I've been reading this tutorial but when i go to localhost/wiki it says: PHP 5.3.1 is not compatible with MediaWiki due to a bug involving reference parameters to __call. Upgrade to PHP 5.3.2 or ...
0
votes
1answer
198 views

How to upgrade php from old version to new version

How to upgrade php from old version to new version. Say from php 5.3.3 to php 5.3.5?
1
vote
4answers
9k views

Update PHP on Ubuntu from 5.3.2 to 5.3.3

I am trying to upgrade my PHP installation on Ubuntu 10.04 LTS but to no success. I am trying to upgrade from: 5.3.2-1ubuntu4.5 with Suhosin-Patch tot PHP 5.3.3 This: sudo apt-get install PHP5-cgi ...
1
vote
5answers
5k views

MySQL doesn't talk to PHP anymore

I've just upgraded from Windows XP to Windows 7 (64 bit) I was using EasyPHP 5.3.1 to develop my website, but since I've upgraded I can't get PHP to talk to MySQL. Even the PHPMyAdmin page doesn't ...
1
vote
3answers
6k views

Upgrade PHP 5.1.x to 5.3.x with XAMPP for Windows

Using Windows XP SP3. I installed the xampp to d:\xampp. I started it and everything worked fine (at least the indications were good). I want to use MediaWiki and it says that it can't work with ...
-1
votes
3answers
2k views

Help with Apache 2.2.11 and PHP 5.2.11

I was running a "happy" installation of Apache (2.2.11) and PHP (some other version) with no problems on my development machine. Then, one day, I felt like upgrading to 5.2.11 (PHP) and this broke ...
39
votes
3answers
47k views

How to install an updated version of PEAR / PHPUnit on Ubuntu?

Most tutorials online show how to install PEAR by doing this: sudo apt-get install php-pear This installs version 1.6.1. It works great because it's super easy! My problem is that I want to install ...